<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cu-63">Cu-63</h1>
<p>Element: Copper (Z = 29); natural abundance: 69.2 %</p>
<p>Results found: (11) [‘jnd40’, ‘j32’, ‘j311’, ‘b71’, ‘t21’, ‘j4t1’, ‘j4t0’, ‘b80’, ‘j4t2’, ‘j33’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.6; Collisions: 1.23739e+01 +/- 0.1 %</p>
<p>b80 time: 8.8; Collisions: 1.23514e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.24302e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.6; Collisions: 1.23968e+01 +/- 0.1 %</p>
<p>t21 time: 9.4; Collisions: 1.28151e+01 +/- 0.1 %</p>
<p>b71 time: 8.6; Collisions: 1.24470e+01 +/- 0.1 %</p>
<p>j32 time: 9.6; Collisions: 1.23702e+01 +/- 0.1 %</p>
<p>j311 time: 8.3; Collisions: 1.24476e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.5; Collisions: 1.24018e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.7 % (refs), 2.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 15.2 %</p>
<p>jnd50: rms = 5.9 %</p>
<p>j33: rms = 5.5 %</p>
<p>b80: rms = 1.5 %</p>
<p>jnd40: rms = 5.4 %</p>
<p>j311: rms = 6.2 %</p>
<p>j32: rms = 2.1 %</p>
<p>b71: rms = 6.2 %</p>
</body>
</html>
